## r-cran-qqman 0.1.4

=== DESCRIPTION ===
Package: qqman
Title: Q-Q and Manhattan Plots for GWAS Data
Version: 0.1.4
Author: Stephen Turner <vustephen@gmail.com>
Maintainer: Stephen Turner <vustephen@gmail.com>
Description: Create Q-Q and manhattan plots for GWAS data from PLINK results.
Depends: R (>= 3.0.0),
Imports: calibrate
Suggests: knitr
License: GPL-3
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-03-15 17:42:34 UTC; sdt5z
Repository: CRAN
Date/Publication: 2017-03-16 03:19:14

## r-cran-qqman 0.1.2

=== debian/changelog ===
r-cran-qqman (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #842633)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 27 Oct 2016 22:11:05 +0200

=== debian/control ===
Source: r-cran-qqman
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9), dh-r, r-base-dev
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/package=qqman
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-qqman.git/
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-qqman.git/

Package: r-cran-qqman
Architecture: all
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for visualizing GWAS results using Q-Q and manhattan plots
 qqman is an add-on package for the R statistical environment. This package
 provides functions for visualizing Genome-Wide Association Studies (GWAS)
 results using Manhattan plots and Quantile-Quantile plots.

## r-cran-qqman 0.1.4

=== debian/changelog ===
r-cran-qqman (0.1.4-6) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:16:58 +0200

r-cran-qqman (0.1.4-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Testsuite: autopkgtest-pkg-r

  [ Dylan Aïssi ]
  * Bump debhelper to 11~.
  * Bump Standards-Version to 4.1.3.
  * Update VCS fields to Salsa.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 24 Mar 2018 08:28:50 +0100

r-cran-qqman (0.1.4-4) unstable; urgency=medium

  * Team upload.
  * cme fix dpkg-control
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 10:29:23 +0200

r-cran-qqman (0.1.4-3) UNRELEASED; urgency=medium

  * d/upstream/metadata: Add OMICtools ref.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 22 Jul 2017 01:02:04 +0200

r-cran-qqman (0.1.4-2) unstable; urgency=medium

  * Bump Standards to 4.0.0.
  * Upload to unstable, Stretch freeze is over.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 28 Jun 2017 22:38:46 +0200

r-cran-qqman (0.1.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump debhelper to 10.
  * Remove Fix_privacy-breach-uses-embedded-file.patch fixed upstream.
  * Add r-cran-calibrate to Build-Depends.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 06 Jun 2017 07:42:07 +0200

=== debian/control ===
Source: r-cran-qqman
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-calibrate
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qqman
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qqman.git
Homepage: https://cran.r-project.org/package=qqman

Package: r-cran-qqman
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for visualizing GWAS results using Q-Q and manhattan plots
 qqman is an add-on package for the R statistical environment. This package
 provides functions for visualizing Genome-Wide Association Studies (GWAS)
 results using Manhattan plots and Quantile-Quantile plots.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/qqman_([-\d.]*)\.tar\.gz

## r-cran-qqman 0.1.8+dfsg

=== DESCRIPTION ===
Package: qqman
Title: Q-Q and Manhattan Plots for GWAS Data
Version: 0.1.8
Author: Stephen Turner <vustephen@gmail.com>
Maintainer: Stephen Turner <vustephen@gmail.com>
Description: Create Q-Q and manhattan plots for GWAS data from PLINK results.
Depends: R (>= 3.0.0),
Imports: calibrate
Suggests: knitr, rmarkdown
License: GPL-3
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 7.1.1
URL: https://github.com/stephenturner/qqman
BugReports: https://github.com/stephenturner/qqman/issues
NeedsCompilation: no
Packaged: 2021-04-18 16:48:10 UTC; sturner
Repository: CRAN
Date/Publication: 2021-04-19 05:20:07 UTC

=== debian/changelog ===
r-cran-qqman (0.1.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 18:28:09 +0200

r-cran-qqman (0.1.4-7) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 08:01:05 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-qqman
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-calibrate
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qqman
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qqman.git
 Homepage: https://cran.r-project.org/package=qqman
+Rules-Requires-Root: no
 
 Package: r-cran-qqman
 Architecture: all

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/qqman_([-\d.]*)\.tar\.gz

## r-cran-qqman 0.1.9%2Bdfsg

=== debian/changelog ===
r-cran-qqman (0.1.9+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 13:52:34 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-qqman
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qqman
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qqman.git
+Homepage: https://cran.r-project.org/package=qqman
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-calibrate
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qqman
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qqman.git
-Homepage: https://cran.r-project.org/package=qqman
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-qqman
 Architecture: all

## r-cran-qqman 0.1.9+dfsg

=== DESCRIPTION ===
Package: qqman
Title: Q-Q and Manhattan Plots for GWAS Data
Version: 0.1.9
Author: Stephen Turner <vustephen@gmail.com>
Maintainer: Stephen Turner <vustephen@gmail.com>
Description: Create Q-Q and manhattan plots for GWAS data from PLINK results.
Depends: R (>= 3.0.0),
Imports: calibrate
Suggests: knitr, rmarkdown
License: GPL-3
LazyData: true
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.2.3
URL: https://github.com/stephenturner/qqman
BugReports: https://github.com/stephenturner/qqman/issues
NeedsCompilation: no
Packaged: 2023-08-23 11:58:41 UTC; turner
Repository: CRAN
Date/Publication: 2023-08-23 15:20:02 UTC
